Subject: German Test - Sushil Holker
From: Sushil Holker <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 15 Sep 2017 04:28:50 -0400

| | German - Non native speaker - Test for Customer Service

Name | Sushil Holker
Email | [email-masked]
Phone Number | (+91) 9716072521
Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | In this situation, As the Pizza is not order at the right place it would be a challenging task for me to minimize the loss and also retaining the trust of the customer so as to save the prestige of the brand.I can not refuse the delivery to the customer and also can not take the Pizza back in both the cases it would result in loss to the company. being a responsible order executive,I would ask the customer to wait for 30 more minutes and would tell him if he does the same then he would be treated with the add on bonus of one more Pizza, as the one which was ordered by him would be wasted if not consumed so i would just send him another extra Pizza with 50% discount. Doing this, I have just minimized the 100% loss to just 25%. Now the Pizza which was wrongly ordered I would send the another delivery boy with two pizzas and would ask the first one to wait there so as he would catch him and would deliver the order on the said address. Also I would ask him to let me add his number in the reward points list so that he would trust us next time too after this incident.
In English: What according to you is the difference between good and great customer service? | According to me there is a huge difference in good customer service and great customer service. The probability of sharing the experience of good service is quiet low as compared to the great service. In this way by great service you have added a life long customer who would advertise by himself for your firm. It is important to maintain a bilateral relationship with customer hat can be only achieved through satisfactional service.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

Ich finde es einfach Die Problem auf Die Leute zu handlung.
Ich bin interessant mit neu colleagan zu arbeiten.
Ich bin eine gut lerner.
Ich bin ein stark arbeiter.
Ich finde es lanweillig frie zu sitzen.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Mein name ist Sushil Holker. Ich bin dreiundzwanzig jahre alt. Ich komme aus Indien und wohne in Delhi.Ich sprache Englisch, Deutsch und etwas Japanisch. Mein Vater ist eine Verkaufer von beruf and mein mutter ist ein Hausfrau. Ich habe eine bruder, er ist Ingenuer von beruf und ein Schwester, Ich habe Diploma kurs an der Delhi Uni gemacht. Ich mache BSc kurs auch in Mathematik. Mein hobby sind horen musik, spielen der Video Games in freizeit. Ich mochte MBA kurs machen viele geld zu verdienen aber Ich mache Deutsch und Japanisch weil ich in fremde sprache sehr interessant bin. Ich mochte meine kareer in fremde sprache zu machen.

In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended.

Am Montag gehe ich ins Kino mit meine Freundin.
Die film war sehr comisch und romantisch.
Es hat drie stunden gedauert.
Akshay kumar und Asin werden der schauspieler und schauspielerin bei die film.
Es war eine super erfahrung mit ihr ins kino zu gehen.

| |

You can edit this submission and view all your submissions easily.